
Gisaf - Bug #5652

Cannot change date range in the measure graphs

17/04/2018 12:21 - Philippe May

Status: Closed Start date: 17/04/2018

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Associated revisions

Revision 26f83fbc - 19/04/2018 14:47 - Philippe May

Fixes #5652: datepicker's API has changed in Angular Material 6.0

History

#1 - 19/04/2018 14:48 - Philippe May

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|26f83fbcd3d574637815b0ca830c27e1c93c89d7.

#2 - 19/04/2018 14:50 - Philippe May

- Status changed from Resolved to Closed
